.carousel_item-button {
    text-transform: uppercase;
    box-shadow: 0px 0px 23px 10px rgba(138,135,135,0.76);
    -webkit-box-shadow: 0px 0px 23px 10px rgba(138,135,135,0.76);
    -moz-box-shadow: 0px 0px 23px 10px rgba(138,135,135,0.76);
}

.carousel_item-container {
    position: relative;
    padding: 0 2rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    width: 100%;
    min-height: 100vh;
}

.carousel_container {
    position: absolute;
    bottom: 5rem;
    left: 0;
    right: 5rem;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}

.carousel_container {
    overflow: visible;
}

.splide__list {
    height: auto;
}

@media (max-width: 768px) {
    .carousel_container {
        bottom: 2rem;
        right: 0;
        left: 0;
        margin: 0 auto;
        width: 90%;
    }

    .carousel_item-container {
        aspect-ratio: 16 / 9;
    }

    .carousel_item-button {
        font-size: 1.25rem;
    }
}